namespace CloudBuilder.AI.Gui
{
    partial class AiBookProcessDialogPage
    {
        /// <summary> 
        /// 設計工具所需的變數。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清除任何使用中的資源。
        /// </summary>
        /// <param name="disposing">如果應該處置受控資源則為 true，否則為 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 元件設計工具產生的程式碼

        /// <summary> 
        /// 此為設計工具支援所需的方法 - 請勿使用程式碼編輯器修改
        /// 這個方法的內容。
        /// </summary>
        private void InitializeComponent()
        {
            mainPanel = new TableLayoutPanel();
            dialogPanel = new TableLayoutPanel();
            cancelBut = new Krypton.Toolkit.KryptonButton();
            okBut = new Krypton.Toolkit.KryptonButton();
            contentPanel = new TableLayoutPanel();
            patternLabel = new Krypton.Toolkit.KryptonLabel();
            patternTxt = new Krypton.Toolkit.KryptonTextBox();
            encodingCombo = new Krypton.Toolkit.KryptonComboBox();
            encodingLabel = new Krypton.Toolkit.KryptonLabel();
            mainPanel.SuspendLayout();
            dialogPanel.SuspendLayout();
            contentPanel.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)encodingCombo).BeginInit();
            SuspendLayout();
            // 
            // mainPanel
            // 
            mainPanel.ColumnCount = 1;
            mainPanel.ColumnStyles.Add(new ColumnStyle(SizeType.Percent, 50F));
            mainPanel.Controls.Add(dialogPanel, 0, 1);
            mainPanel.Controls.Add(contentPanel, 0, 0);
            mainPanel.Dock = DockStyle.Fill;
            mainPanel.Location = new Point(0, 0);
            mainPanel.Name = "mainPanel";
            mainPanel.RowCount = 2;
            mainPanel.RowStyles.Add(new RowStyle(SizeType.Percent, 65.0666656F));
            mainPanel.RowStyles.Add(new RowStyle());
            mainPanel.Size = new Size(321, 101);
            mainPanel.TabIndex = 1;
            // 
            // dialogPanel
            // 
            dialogPanel.AutoSize = true;
            dialogPanel.AutoSizeMode = AutoSizeMode.GrowAndShrink;
            dialogPanel.ColumnCount = 3;
            dialogPanel.ColumnStyles.Add(new ColumnStyle(SizeType.Percent, 50F));
            dialogPanel.ColumnStyles.Add(new ColumnStyle());
            dialogPanel.ColumnStyles.Add(new ColumnStyle());
            dialogPanel.Controls.Add(cancelBut, 2, 0);
            dialogPanel.Controls.Add(okBut, 1, 0);
            dialogPanel.Dock = DockStyle.Fill;
            dialogPanel.Location = new Point(3, 67);
            dialogPanel.Name = "dialogPanel";
            dialogPanel.RowCount = 1;
            dialogPanel.RowStyles.Add(new RowStyle());
            dialogPanel.Size = new Size(315, 31);
            dialogPanel.TabIndex = 999;
            // 
            // cancelBut
            // 
            cancelBut.Location = new Point(222, 3);
            cancelBut.Name = "cancelBut";
            cancelBut.Size = new Size(90, 25);
            cancelBut.TabIndex = 0;
            cancelBut.Values.Image = Properties.Resources.close_16;
            cancelBut.Values.Text = "取消(&C)";
            cancelBut.Click += cancelBut_Click;
            // 
            // okBut
            // 
            okBut.Location = new Point(126, 3);
            okBut.Name = "okBut";
            okBut.Size = new Size(90, 25);
            okBut.TabIndex = 0;
            okBut.Values.Image = Properties.Resources.ok_16;
            okBut.Values.Text = "确定(&O)";
            okBut.Click += okBut_Click;
            // 
            // contentPanel
            // 
            contentPanel.ColumnCount = 2;
            contentPanel.ColumnStyles.Add(new ColumnStyle());
            contentPanel.ColumnStyles.Add(new ColumnStyle());
            contentPanel.Controls.Add(patternLabel, 0, 0);
            contentPanel.Controls.Add(patternTxt, 1, 0);
            contentPanel.Controls.Add(encodingCombo, 1, 1);
            contentPanel.Controls.Add(encodingLabel, 0, 1);
            contentPanel.Dock = DockStyle.Fill;
            contentPanel.Location = new Point(3, 3);
            contentPanel.Name = "contentPanel";
            contentPanel.RowCount = 2;
            contentPanel.RowStyles.Add(new RowStyle());
            contentPanel.RowStyles.Add(new RowStyle());
            contentPanel.RowStyles.Add(new RowStyle(SizeType.Absolute, 20F));
            contentPanel.Size = new Size(315, 58);
            contentPanel.TabIndex = 3;
            // 
            // patternLabel
            // 
            patternLabel.Location = new Point(3, 3);
            patternLabel.Name = "patternLabel";
            patternLabel.Size = new Size(91, 20);
            patternLabel.TabIndex = 0;
            patternLabel.Values.Text = "分隔章节示例:";
            // 
            // patternTxt
            // 
            patternTxt.Dock = DockStyle.Fill;
            patternTxt.Location = new Point(100, 3);
            patternTxt.MaxLength = 50;
            patternTxt.Name = "patternTxt";
            patternTxt.Size = new Size(215, 23);
            patternTxt.TabIndex = 1;
            patternTxt.Text = "第([^】]+)章";
            // 
            // encodingCombo
            // 
            encodingCombo.Dock = DockStyle.Fill;
            encodingCombo.DropDownWidth = 200;
            encodingCombo.IntegralHeight = false;
            encodingCombo.Items.AddRange(new object[] { "GB2312", "UTF-8" });
            encodingCombo.Location = new Point(100, 32);
            encodingCombo.Name = "encodingCombo";
            encodingCombo.Size = new Size(215, 22);
            encodingCombo.StateCommon.ComboBox.Content.TextH = Krypton.Toolkit.PaletteRelativeAlign.Near;
            encodingCombo.TabIndex = 7;
            encodingCombo.Text = "UTF-8";
            // 
            // encodingLabel
            // 
            encodingLabel.Location = new Point(3, 32);
            encodingLabel.Name = "encodingLabel";
            encodingLabel.Size = new Size(88, 20);
            encodingLabel.TabIndex = 0;
            encodingLabel.Values.Text = "小说原文格式";
            // 
            // AiBookProcessDialogPage
            // 
            AutoScaleDimensions = new SizeF(7F, 15F);
            AutoScaleMode = AutoScaleMode.Font;
            Controls.Add(mainPanel);
            Name = "AiBookProcessDialogPage";
            Size = new Size(321, 101);
            mainPanel.ResumeLayout(false);
            mainPanel.PerformLayout();
            dialogPanel.ResumeLayout(false);
            contentPanel.ResumeLayout(false);
            contentPanel.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)encodingCombo).EndInit();
            ResumeLayout(false);
        }

        #endregion

        private TableLayoutPanel mainPanel;
        private TableLayoutPanel dialogPanel;
        private Krypton.Toolkit.KryptonButton cancelBut;
        private Krypton.Toolkit.KryptonButton okBut;
        private TableLayoutPanel contentPanel;
        private Krypton.Toolkit.KryptonLabel patternLabel;
        private Krypton.Toolkit.KryptonTextBox patternTxt;
        private Krypton.Toolkit.KryptonComboBox encodingCombo;
        private Krypton.Toolkit.KryptonLabel encodingLabel;
    }
}
